<?php
if(@$plan) {
    if(@($plan->active)) {
        if (@($plan->parkAway)) {
        ?>
            <div class="mb-1">Park away from entrances.</div>
        <?php
        }
        if (@($plan->stairsInsteadOfElevators)) {
            ?>
            <div class="mb-1">Take the stairs instead of elevator/escalator.</div>
            <?php
        }
        if (@($plan->standInsteadOfSit)) {
            ?>
            <div class="mb-1">Prefer standing over sitting.</div>
            <?php
        }
        if (@($plan->stepsGoals)) {
            ?>
            <div class="mb-1">Steps/day goal: <?= $plan->stepsGoals ?>.</div>
            <?php
        }
    }
    ?>
    <div class="text-secondary"><?= @($plan->memo) ?: '' ?></div>
    <?php
}
else {
    ?> - <?php
}
?>

